﻿/* 关于我们 */
.ab_bg{ width:100%; height:550px; background:url(ab_bg.jpg) no-repeat center top; }
.ab_box{ width:1280px; height:457px; padding-top:80px;}
.ab_sp{ width:568px; height:334px; float:left;}
.ab_wz{ width:580px; height:334px; float:right;}
.ab_wz span{ width:580px; height:44px; line-height:44px; font-size:24px; font-weight:bold; color:#606060;}
.ab_wz p{ width:580px; height:auto; line-height:30px; color:#606060;}
.ab_wz strong{ width:140px; height:40px; line-height:40px; background:#000; color:#fff; text-align:center; display:block; float:left; margin-top:24px;}
.ab_wz strong a{ color:#fff;}
.ab_wz strong a:hober{ color:#fff; text-decoration:underline;}
